body.nandn-lp {
    font-size: 1rem;
}

body.nandn-lp .text-desc {
    color: #212529 !important;
    font-weight: 400 !important;
}

body.nandn-lp .bg-bluegray {
    background: #eef1f7 !important;
}

.nandn-lp .btn-white,
.nandn-lp .indigo-text {
    color: rgba(33, 150, 243, .7) !important
}

.nandn-lp .f-sz {
    font-size: 0.9rem;
}
.nandn-lp .nn-fpl {
    padding-left: 6px;
}
.nandn-lp .nn-flh {
    line-height: 10px;
}

.nandn-lp .section-description {
    font-size: 1.125rem;
}

.nandn-lp .section-title {
    /* font-size: 2rem; */
    font-size: 2rem;
    margin: 2rem 0;
}

.nandn-lp .dark-grey-text h5 {
    /* font-size:1.5rem; */
    line-height: 1.5;
}

.nandn-lp h1.title {
    font-size: 2.5rem;
    margin-bottom: 2rem;
}

.nandn-lp h5.description {
    font-weight: normal;
}
.nandn-lp .nn-hdr {
    font-weight: 500;
}
.nandn-lp .nn-streak {
    height:auto !important;
    background-image:url('../img/streak-bg.webp')
}
.nandn-lp .nn-fline {
    width: 60px;
}

.card-height{
    height: 507px
}

/* Navigation*/
.nandn-lp .navbar .nav-item a.nav-link {
    font-weight: 500;
    color: #ffffff !important;
}

.nandn-lp .navbar {
    background-color: #353b50;
    -webkit-box-shadow: none;
    box-shadow: none;
    /* padding-top: 1.5rem; */
}

.nandn-lp .top-nav-collapse {
    background-color: #353b50;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
}

.nandn-lp .scrolling-navbar {
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}

/* /Navigation*/
.nandn-lp footer.page-footer {
    line-height: 20px;
}

.nandn-lp footer.page-footer .social-section {
    text-align: center
}

.nandn-lp footer.page-footer .social-section ul li {
    display: inline-block
}

.nandn-lp footer .btn-floating i {
    vertical-align: text-bottom;
}

.nandn-lp main {
    background-color: #ffffff !important;
}

.nnl-height {
    max-height: 60px;
}

/* ----------------------------------------- Gradient colors -------------------------------- */


.dusty-grass-gradient {
    background-image: -webkit-linear-gradient(330deg, #d4fc79 0, #96e6a1 100%);
    background-image: -o-linear-gradient(330deg, #d4fc79 0, #96e6a1 100%);
    background-image: linear-gradient(120deg, #d4fc79 0, #96e6a1 100%);
}


.near-moon-gradient {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#5ee7df), to(#b490ca));
    background-image: -webkit-linear-gradient(bottom, #5ee7df 0, #b490ca 100%);
    background-image: -o-linear-gradient(bottom, #5ee7df 0, #b490ca 100%);
    background-image: linear-gradient(to top, #5ee7df 0, #b490ca 100%);
}

.tempting-neva-gradient {
    background-image: -webkit-linear-gradient(330deg, #84fab0 0, #8fd3f4 100%);
    background-image: -o-linear-gradient(330deg, #84fab0 0, #8fd3f4 100%);
    background-image: linear-gradient(120deg, #84fab0 0, #8fd3f4 100%);
}

.deep-neva-gradient {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#fbc2eb), to(#a6c1ee));
    background-image: -webkit-linear-gradient(bottom, #fbc2eb 0, #a6c1ee 100%);
    background-image: -o-linear-gradient(bottom, #fbc2eb 0, #a6c1ee 100%);
    background-image: linear-gradient(to top, #fbc2eb 0, #a6c1ee 100%);
}


.nandn-lp .rgba-gradient {
    /* background: -webkit-linear-gradient(45deg,#68d0ff,#453cf5 100%); */
    color: #fff;
    /* margin-bottom: 4rem; */
    position: relative;
    background: #356fa3;
    background: -moz-linear-gradient(25deg, #223c65 1%, #2d5d96 30%, #4390bb 97%);
    background: -webkit-linear-gradient(25deg, #223c65 1%, #2d5d96 30%, #4390bb 97%);
    background: -o-linear-gradient(25deg, #223c65 1%, #2d5d96 30%, #4390bb 97%);
    background: -ms-linear-gradient(25deg, #223c65 1%, #2d5d96 30%, #4390bb 97%);
    background: linear-gradient(25deg, #223c65 1%, #2d5d96 30%, #4390bb 97%);
    background: linear-gradient(25deg, #16528d 15%, #26a7d5 97%);
}

/* -----------------------------------------/ Gradient colors -------------------------------- */


/* ----------------------------------------- Twenty-twenty -------------------------------- */

.nandn-lp .cb-tt {
    background-color: #fff;
}

.nandn-lp .cb-tt .twentytwenty-handle {
    border: 3px solid #6d6e72;
    -webkit-box-shadow: 0 0 12px rgba(51, 51, 51, .5);
    -moz-box-shadow: 0 0 12px rgba(51, 51, 51, .5);
    box-shadow: 0 0 12px rgba(51, 51, 51, .5);
    background-color: #fff;
}

.nandn-lp .cb-tt .twentytwenty-horizontal .twentytwenty-handle:before {
    -webkit-box-shadow: 0 3px 0 #6d6e72, 0 0 12px rgba(51, 51, 51, .5);
    -moz-box-shadow: 0 3px 0 #6d6e72, 0 0 12px rgba(51, 51, 51, .5);
    box-shadow: 0 3px 0 #6d6e72, 0 0 12px rgba(51, 51, 51, .5)
}

.nandn-lp .cb-tt .twentytwenty-horizontal .twentytwenty-handle:after {
    -webkit-box-shadow: 0 -3px 0 #6d6e72, 0 0 12px rgba(51, 51, 51, .5);
    -moz-box-shadow: 0 -3px 0 #6d6e72, 0 0 12px rgba(51, 51, 51, .5);
    box-shadow: 0 -3px 0 #6d6e72, 0 0 12px rgba(51, 51, 51, .5)
}

.nandn-lp .cb-tt .twentytwenty-left-arrow {
    border-right: 6px solid #6d6e72;
}

.nandn-lp .cb-tt .twentytwenty-right-arrow {
    border-left: 6px solid #6d6e72;
}

.twentytwenty-horizontal .twentytwenty-handle:after,
.twentytwenty-horizontal .twentytwenty-handle:before,
.twentytwenty-vertical .twentytwenty-handle:after,
.twentytwenty-vertical .twentytwenty-handle:before {
    background: #6d6e72;
}

/* -----------------------------------------/ Twenty-twenty -------------------------------- */

/* ----------------------------------------- Carousel -------------------------------- */

.carousel,
.carousel-inner,
.carousel-item {

    height: 100%;
    width: 100%
}

.logo-height {
    max-height: 80px;
    width: auto;
}

.carousel .carousel-control-prev-icon {
    background-image: url(../img/svg/arrow_left.svg);
}

.carousel .carousel-control-next-icon {
    background-image: url(../img/svg/arrow_right.svg);
}

.nandn-lp .gry {
    color: rgb(46, 46, 46) !important;
}

/* -----------------------------------------/ Carousel -------------------------------- */


/* animation */


/* .anim {
        animation: float 6s ease-in-out infinite !important;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        border: none;
    } */

.animate {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: none;
}

@keyframes float {
    0% {
        box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
        transform: translatey(0px);
    }

    50% {
        box-shadow: 0 25px 15px 0px rgba(0, 0, 0, 0.2);
        transform: translatey(-20px);
    }

    100% {
        box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
        transform: translatey(0px);
    }
}
/* -----------------------------------------Products Carousel -------------------------------- */
.carousel-multi-item {
    margin-bottom: 5rem;
}

.carousel-multi-item .carousel-inner .carousel-item.active,
.carousel-multi-item .carousel-item-next,
.carousel-multi-item .carousel-item-prev {
    display: block
}

.carousel-multi-item.v-2 .carousel-inner .carousel-item.active,
.carousel-multi-item.v-2 .carousel-item-next,
.carousel-multi-item.v-2 .carousel-item-prev {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.carousel-multi-item.v-2 .carousel-item-next,
.carousel-multi-item.v-2 .carousel-item-right.active {
    -webkit-transform: translateX(33%);
    -ms-transform: translateX(33%);
    transform: translateX(33%)
}

.carousel-multi-item.v-2 .carousel-item-left.active,
.carousel-multi-item.v-2 .carousel-item-prev {
    -webkit-transform: translateX(-33%);
    -ms-transform: translateX(-33%);
    transform: translateX(-33%)
}

.carousel-multi-item.v-2 .carousel-item-left,
.carousel-multi-item.v-2 .carousel-item-right {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.carousel-multi-item .carousel-indicators li {
    height: 1rem;
    width: 1rem;
    max-width: 1rem;
    background-color: #f80;
    margin-bottom: -3.75rem
}

.carousel-multi-item .carousel-indicators .active {
    height: 1.2rem;
    width: 1.2rem;
    max-width: 1.2rem;
    background-color: #f80;
    -webkit-border-radius: 50%;
    border-radius: 50%
}

.carousel-multi-item .controls-top {
    text-align: center;
    margin-bottom: 0 !important;
}

.carousel-multi-item .controls-top .btn-floating {
    background: #f80
}

.carousel-multi-item .carousel-indicators {
    margin-bottom: -2em
}

.carousel-multi-item .card-cascade.narrower {
    margin-top: 1.25rem;
    margin-bottom: .3rem
}

.f-14px {
    font-size: 14px;
}

.align-sub {
    vertical-align: sub;
}

.carousel-multi-item .card .bg-bottom-grey {
    display: block;
    overflow: hidden;
    box-shadow: 0 -90px 50px -88px #bbbbbd inset;
    border-bottom: 1px solid #bbbbbd;
}

@media (min-width: 768px) {
    .carousel-multi-item .col-md-4 {
        float: left;
        width: 33.333333%;
        max-width: 100%
    }
}

@media only screen and (max-width: 992px) {
    .carousel-multi-item .carousel-indicators li {
        margin-bottom: -1.88rem
    }
}
/* -----------------------------------------Products Carousel -------------------------------- */